{
    "dc_identifier": "nl.gm0784.2c.2013.2274839-9",
    "dc_title": "Gemeenteraad 2013-09-23 - Raadsvoorstel inzake voorbereidingskrediet sporthal Vliegende Vennen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2013-09-23. Onderdeel: Raadsvoorstel inzake voorbereidingskrediet sporthal Vliegende Vennen.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/134787",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2013-09-23",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0784.2c.2013.2274839-9",
    "dc_externalIdentifier": "2274870",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-09-23",
    "foi_meetingNumber": "2274839",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2013.2274839-9.doc.1",
            "dc_title": "Krediet sporthal Vl.Vennen",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1627919/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2013.2274839-9.doc.2",
            "dc_title": "Krediet sporthal Vl.Vennen",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1627920/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2013.2274839-9.doc.3",
            "dc_title": "Projectplan sporthal-zwembad Vliegende Vennen",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1627921/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2013.2274839-9.doc.4",
            "dc_title": "Planning realisatie sporthal-zwembad Vliegende Vennen",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1627922/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2013.2274839-9.doc.5",
            "dc_title": "23 september 2013 agendapunt 8",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1627923/1"
        }
    ]
}